extends layout 
block content

    section.jumbotron.text-center
        .container
            h1 Cours numéro 1 
            p.lead.text-muted Cheesecake à la cerise 
            p
                a.btn.btn-primary.m-2(href="/cours/recette") voir la recette 
                a.btn.btn-secondary.m-2(href="/") retourner à l'accueil 